<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="playmate_find_partner_title">找陪玩</string>
    <string name="playmate_find_partner_reset">重置</string>
    <string name="playmate_find_partner_submit">确认</string>
    <string name="playmate_find_partner_option_unlimited">无限</string>
    <string name="playmate_find_partner_option_male">男</string>
    <string name="playmate_find_partner_option_female">女</string>
    <string name="playmate_find_partner_option_age_15_25">15–25</string>
    <string name="playmate_find_partner_option_age_25_35">25–35</string>
    <string name="playmate_find_partner_option_age_35">35岁以上</string>
    <string name="playmate_find_partner_option_evaluate_high_low">高到低</string>
    <string name="playmate_find_partner_option_evaluate_low_high">从低到高</string>
    <string name="playmate_find_partner_option_price_0_1000">0–1000</string>
    <string name="playmate_find_partner_option_price_1000_1500">1000–1500</string>
    <string name="playmate_find_partner_option_price_1500_2500">1500–2500</string>
    <string name="playmate_find_partner_option_price_2500_5000">2500–5000</string>
    <string name="playmate_find_partner_option_price_5000">5000以上</string>
    <string name="playmate_comment_count">(%s评价)</string>
    <string name="playmate_detail_comment_count">用户评价(%s)</string>
    <string name="playmate_all_comment">所有评价</string>
    <string name="playmate_list_title">陪玩列表</string>
    <string name="playmate_order_count">订单%s</string>
    <string name="playmate_skill_setting">技能管理</string>
    <string name="playmate_skill_order_status">Order Status</string>
    <string name="playmate_order_setting">接单设置</string>
    <string name="playmate_order_setting_time_range">接单时段</string>
    <string name="playmate_order_setting_time_all_day_desc">全天</string>
    <string name="playmate_order_setting_time_today_desc">%1$s~%2$s</string>
    <string name="playmate_order_setting_time_tomorrow_desc">%1$s~次日%2$s</string>
    <string name="playmate_order_setting_time_title">选择接单时段</string>
    <string name="playmate_order_setting_time_desc">所设置时间内不接单将产生负面影响</string>
    <string name="playmate_order_setting_time_to">至</string>
    <string name="playmate_order_setting_week_day">接单周期</string>
    <string name="playmate_order_setting_week_day_title">设置接单周期</string>
    <string name="playmate_order_setting_week_day_desc">至少选择一项</string>
    <string name="playmate_order_setting_week_day_choose_empty">至少选择一项</string>
    <string name="playmate_apply_for_skill">申请技能</string>
    <string name="playmate_setting_accept_order">接单</string>
    <string name="playmate_setting_main_category">设置默认主技能</string>
</resources>